/* CSS Document */

/*==============================inicio das divs=====================================================*/


#geral{
       margin:0px auto;
	   padding:0px;
	   width:798px;
	   }
	   
#topo{
       margin:0px;
	   padding:0px;
	   width:798px;
	   height:220px;
	   }
	   
#topobanner{
             background-image:url(../imagens/banner.gif);
			 background-repeat:no-repeat;
			 margin:0px;
			 padding:0px;
			 width:798px;
			 height:200px;
			 }
			 
#topomenu{
          margin:0px;
		  padding:0px;
		  width:798px;
		  height:20px;
		  float:left;
		  background-color:#FF3300;
		  }			 	  	   
		  
#topomenu a:link {
                  font-family:"Georgia", Times New Roman, Times, serif;
				  font-size:10px;
				  font-weight:bold;
				  text-decoration:none;
				  color:#000000;
                  }
				  				   		 
#topomenu a:active {
                  font-family:"Georgia", Times New Roman, Times, serif;
				  font-size:10px;
				  font-weight:bold;
				  text-decoration:none;
				  color:#000000;
                  }
				             
#topomenu a:visited {
                  font-family:"Georgia", Times New Roman, Times, serif;
				  font-size:10px;
				  font-weight:bold;
				  text-decoration:none;
				  color:#000000;
                  }
				  
#topomenu a:hover {
                  font-family:"Georgia", Times New Roman, Times, serif;
				  font-size:10px;
				  font-weight:bold;
				  text-decoration:underline;
				  color:#CCCCCC;
                  }	
				  

#conteudo{
          margin:0px;
		  padding:0px;
		  width:798px;
		  float:left;
		  }
		  
#esquerdo{
          margin:0px;
		  padding:0px;
		  width:150px;
		  float:left;
		  }

#centro{
        margin:0px;
		padding:0px;
		width:460px;
		float:left;
		}
		
#direta{
        margin:0px;
		padding:0px;
		width:150px;
		float:right;
		}
		
#bannerxml{
           margin:0px;
		   padding:0px;
		   text-align:center;
		   }		
		
#quadro{
        margin:0px;
		padding:0px;
		float:left;
		width:150px;
		}
		
#qtopo{
        background-image:url(../imagens/qtopo.gif);
		background-repeat:no-repeat;
		margin:0px;
		padding:0px;
		width:150px;
		height:34px;
		}
		
#qfundo{
        background-image:url(../imagens/qfundo.gif);
		width:150px;
		margin:0px;
		padding:0px;
		}										  		  				  	
		
#qfundo a:link {
                  font-family:"Georgia", Times New Roman, Times, serif;
				  font-size:10px;
				  font-weight:bold;
				  text-decoration:none;
				  color:#666666;
                  }
				  				   		 
#qfundo a:active {
                  font-family:"Georgia", Times New Roman, Times, serif;
				  font-size:10px;
				  font-weight:bold;
				  text-decoration:none;
				  color:#666666;
                  }
				             
#qfundo a:visited {
                  font-family:"Georgia", Times New Roman, Times, serif;
				  font-size:10px;
				  font-weight:bold;
				  text-decoration:none;
				  color:#666666;
                  }
				  
#qfundo a:hover {
                  font-family:"Georgia", Times New Roman, Times, serif;
				  font-size:10px;
				  font-weight:bold;
				  text-decoration:underline;
				  color:#990000;
                  }	
				  		
		  
#qrodape{
         background-image:url(../imagens/qroda.gif);
		 background-repeat:no-repeat;
		 width:150px;
		 height:25px;
		 }	   
/*=============================fim das divs========================================================*/	   
	   
	   
/*===================================inicio das tags================================================*/

body{
      margin:0px;
	  padding:0px;
	   }	   
	   
h1 {
     font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:16px;
	 font-weight:bold;
	 text-align:justify;
	 text-indent:-5000px;
	 }
	 
h2 {
     font-family:"Georgia", Times New Roman, Times, serif;	
	 font-size:11px;
	 font-weight:bold;
	 text-align:center;
	 text-decoration:underline;
	 color:#000000;
	 margin:5px 0px;
	 }		
	 
h3{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bolder;
	text-align:center;
	text-decoration:underline;
	}	  	 
	 
ul {
     margin:0px;
	 padding:0px;
	 width:798px;
	 height:20px;
	 float:left;
	 }
	 
li {
     margin:0px 0px 0px 45px;
	 padding:3px 0px 0px 0px;
	 float:left;
	 font-family:"Georgia", Times New Roman, Times, serif;
	 font-size:10px;
	 font-weight:bold;
	 text-decoration:none;
	 display:inline;
	 }	   	   
	 
table{ 
       margin:0px 0px 0px 15px;	 
	   }
/*==================================fimdastags===================================*/


/*================================inicio das class=================================*/

.h2 {
              font-family:"Georgia", Times New Roman, Times, serif;
			  font-size:12px;
			  font-weight:bold;
			  color:#666600;
			  text-align:left;
			  text-decoration:none;
			  margin:0px 0px 0px 18px;
			  }

			  
.texto {
              font-family:"Georgia", Times New Roman, Times, serif;
			  width:470px;
			  margin:0px 0px 0px 20px;
			  font-size:12px;
			  font-weight:bold;
			  text-align:left;
			  text-align:justify;
			  text-decoration:none;
			  margin:0px;
			  color:#999999;
			  }
			  	 
.quadro {
              font-family:"Georgia", Times New Roman, Times, serif;
			  font-size:13px;
			  font-weight:bold;
			  text-align:left;
			  text-decoration:none;
			  margin:0px 0px 0px 18px;
			  }				 